<?xml version="1.0" encoding="UTF-8"?>
<tables>
    <BCTDBUDGETDETAIL>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031003</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>2</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310200</ba_budgetno>
            <ba_subprojectno>05</ba_subprojectno>
            <ba_departno>23</ba_departno>
            <ba_objectno>0201</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>129000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031003</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>2</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310200</ba_budgetno>
            <ba_subprojectno>05</ba_subprojectno>
            <ba_departno>23</ba_departno>
            <ba_objectno>0202</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>1124000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031003</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>2</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310200</ba_budgetno>
            <ba_subprojectno>05</ba_subprojectno>
            <ba_departno>23</ba_departno>
            <ba_objectno>0203</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>73000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031003</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>2</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310200</ba_budgetno>
            <ba_subprojectno>05</ba_subprojectno>
            <ba_departno>23</ba_departno>
            <ba_objectno>0211</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>110000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031003</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>2</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310200</ba_budgetno>
            <ba_subprojectno>05</ba_subprojectno>
            <ba_departno>23</ba_departno>
            <ba_objectno>0231</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>5000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031003</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>2</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310200</ba_budgetno>
            <ba_subprojectno>05</ba_subprojectno>
            <ba_departno>23</ba_departno>
            <ba_objectno>0250</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>59000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031003</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>2</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310200</ba_budgetno>
            <ba_subprojectno>05</ba_subprojectno>
            <ba_departno>23</ba_departno>
            <ba_objectno>0271</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>1517000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031003</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>2</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310200</ba_budgetno>
            <ba_subprojectno>05</ba_subprojectno>
            <ba_departno>23</ba_departno>
            <ba_objectno>0279</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>794000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031003</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>2</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310200</ba_budgetno>
            <ba_subprojectno>05</ba_subprojectno>
            <ba_departno>23</ba_departno>
            <ba_objectno>0284</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>465000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031003</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>2</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310200</ba_budgetno>
            <ba_subprojectno>05</ba_subprojectno>
            <ba_departno>23</ba_departno>
            <ba_objectno>0291</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>2409000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031003</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>2</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310200</ba_budgetno>
            <ba_subprojectno>05</ba_subprojectno>
            <ba_departno>23</ba_departno>
            <ba_objectno>0294</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>40000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031003</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>2</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310200</ba_budgetno>
            <ba_subprojectno>05</ba_subprojectno>
            <ba_departno>23</ba_departno>
            <ba_objectno>0304</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>2439000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031003</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>2</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310200</ba_budgetno>
            <ba_subprojectno>05</ba_subprojectno>
            <ba_departno>23</ba_departno>
            <ba_objectno>0319</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>275000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031003</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>2</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310200</ba_budgetno>
            <ba_subprojectno>07</ba_subprojectno>
            <ba_departno>24</ba_departno>
            <ba_objectno>0201</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>84000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031003</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>2</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310200</ba_budgetno>
            <ba_subprojectno>07</ba_subprojectno>
            <ba_departno>24</ba_departno>
            <ba_objectno>0202</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>100000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031003</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>2</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310200</ba_budgetno>
            <ba_subprojectno>07</ba_subprojectno>
            <ba_departno>24</ba_departno>
            <ba_objectno>0203</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>68000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031003</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>2</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310200</ba_budgetno>
            <ba_subprojectno>07</ba_subprojectno>
            <ba_departno>24</ba_departno>
            <ba_objectno>0250</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>6000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031003</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>2</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310200</ba_budgetno>
            <ba_subprojectno>07</ba_subprojectno>
            <ba_departno>24</ba_departno>
            <ba_objectno>0271</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>100000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031003</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>2</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310200</ba_budgetno>
            <ba_subprojectno>07</ba_subprojectno>
            <ba_departno>24</ba_departno>
            <ba_objectno>0279</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>49000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031003</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>2</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310200</ba_budgetno>
            <ba_subprojectno>07</ba_subprojectno>
            <ba_departno>24</ba_departno>
            <ba_objectno>0284</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>279000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031003</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>2</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310200</ba_budgetno>
            <ba_subprojectno>07</ba_subprojectno>
            <ba_departno>24</ba_departno>
            <ba_objectno>0291</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>859000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031003</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>2</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310200</ba_budgetno>
            <ba_subprojectno>07</ba_subprojectno>
            <ba_departno>24</ba_departno>
            <ba_objectno>0294</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>40000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031003</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>2</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310200</ba_budgetno>
            <ba_subprojectno>07</ba_subprojectno>
            <ba_departno>24</ba_departno>
            <ba_objectno>0304</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>1225000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
    </BCTDBUDGETDETAIL>
    <BCTDMEMO>
        <BCTDMEMO_row>
            <bc_fiscalyear>104</bc_fiscalyear>
            <bc_fundkind>1</bc_fundkind>
            <bc_budgetkind>1</bc_budgetkind>
            <bc_specialbudgetno/>
            <bc_agenno>26031003</bc_agenno>
            <bc_agentype>C</bc_agentype>
            <bc_budgetstate>2</bc_budgetstate>
            <bc_reportno>BCME3440</bc_reportno>
            <bc_key>00260310000xE1x1</bc_key>
            <bc_versiondate/>
            <bc_content/>
        </BCTDMEMO_row>
        <BCTDMEMO_row>
            <bc_fiscalyear>104</bc_fiscalyear>
            <bc_fundkind>1</bc_fundkind>
            <bc_budgetkind>1</bc_budgetkind>
            <bc_specialbudgetno/>
            <bc_agenno>26031003</bc_agenno>
            <bc_agentype>C</bc_agentype>
            <bc_budgetstate>2</bc_budgetstate>
            <bc_reportno>BCME3440</bc_reportno>
            <bc_key>00260310000xE1x2</bc_key>
            <bc_versiondate/>
            <bc_content/>
        </BCTDMEMO_row>
        <BCTDMEMO_row>
            <bc_fiscalyear>104</bc_fiscalyear>
            <bc_fundkind>1</bc_fundkind>
            <bc_budgetkind>1</bc_budgetkind>
            <bc_specialbudgetno/>
            <bc_agenno>26031003</bc_agenno>
            <bc_agentype>C</bc_agentype>
            <bc_budgetstate>2</bc_budgetstate>
            <bc_reportno>BCME3440</bc_reportno>
            <bc_key>6126031010002xxxxxx22xxxxxxxE1x0</bc_key>
            <bc_versiondate/>
            <bc_content>&lt;#H1&gt;現職員工進修學分費及各項訓練報名費113千元。&#xd;
&lt;#H1&gt;辦公室水電費322千元。&#xd;
&lt;#H1&gt;行政、檢政、度政等國內外網路通訊及寄送文件郵資、電話、傳真等通訊費368千元。&#xd;
&lt;#H1&gt;影印機租金156千元。&#xd;
&lt;#H1&gt;公務車輛牌照稅及汽車燃料使用費等規費119千元。&#xd;
&lt;#H1&gt;現有建物、公務車輛等保險費52千元。&#xd;
&lt;#H1&gt;聘請專家學者講授職場服務知能(含性別主流化)等各項訓練講座鐘點費等23千元。&#xd;
&#xd;
&lt;#H1&gt;購置文具紙張、報章雜誌、碳粉匣、消防防護滅火藥粉、&#xd;
油料等493千元。&#xd;
&lt;#H1&gt;辦理業務所需印刷、辦公室保全系統、清潔外包、環境佈置、員工文康活動及健康檢查等1,436千元。&#xd;
&#xd;
&lt;#H1&gt;行政大樓及實驗室房舍之維修保養等1,330千元。&#xd;
&lt;#H1&gt;車輛及辦公器具養護費252千元。&#xd;
&lt;#H1&gt;各項設施及機械設備養護費157千元。&#xd;
&#xd;
&lt;#H1&gt;參加會議、業務洽公、業務研討會、各項檢驗業務等旅費252千元。&#xd;
&lt;#H1&gt;執行公務搬運等費用45千元。&#xd;
&lt;#H1&gt;機關首長特別費54千元。&#xd;
&#xd;
&lt;#H1&gt;監視系統設備200千元。&#xd;
&lt;#H1&gt;退休人員三節慰問金564千元。&#xd;
</bc_content>
        </BCTDMEMO_row>
        <BCTDMEMO_row>
            <bc_fiscalyear>104</bc_fiscalyear>
            <bc_fundkind>1</bc_fundkind>
            <bc_budgetkind>1</bc_budgetkind>
            <bc_specialbudgetno/>
            <bc_agenno>26031003</bc_agenno>
            <bc_agentype>C</bc_agentype>
            <bc_budgetstate>2</bc_budgetstate>
            <bc_reportno>BCME3440</bc_reportno>
            <bc_key>6126031010003xxxxxx25xxxxxxxE1x0</bc_key>
            <bc_versiondate/>
            <bc_content>&lt;#H1&gt;參加電腦訓練機構研習教育訓練費8千元。&#xd;
&lt;#H1&gt;視訊系統ADSL線路通訊費32千元。&#xd;
&lt;#H1&gt;商品展示中心外網導覽系統、電腦主機及印表機等設備維修及&#xd;
保養等&#xd;
179千元。&#xd;
&lt;#H1&gt;資訊業務所需UPS電池、電腦用品、耗材、圖書等44千元。&#xd;
&lt;#H1&gt;參加會議、赴辦事處進行連線作業旅費27千元。&#xd;
&#xd;
</bc_content>
        </BCTDMEMO_row>
        <BCTDMEMO_row>
            <bc_fiscalyear>104</bc_fiscalyear>
            <bc_fundkind>1</bc_fundkind>
            <bc_budgetkind>1</bc_budgetkind>
            <bc_specialbudgetno/>
            <bc_agenno>26031003</bc_agenno>
            <bc_agentype>C</bc_agentype>
            <bc_budgetstate>2</bc_budgetstate>
            <bc_reportno>BCME3440</bc_reportno>
            <bc_key>61260310100xE1x1</bc_key>
            <bc_versiondate/>
            <bc_content>本計畫係辦理一般行政管理工作，包括：&#xd;
&lt;#H1&gt;督導及管理各項檢驗業務之推行。&#xd;
&lt;#H1&gt;研究發展考核、推行目標管理、加強業務計畫考核、圖書資料管理、蒐集檢驗資料、掌理文稿、經管文書、公文查詢、出納、保管、採購及公共關係。&#xd;
&lt;#H1&gt;員工任免、遷調、考勤、人事查核及政風業務。&#xd;
&lt;#H1&gt;歲計、會計、統計等業務。&#xd;
&lt;#H1&gt;維持商品檢驗自動化系統、辦公室自動化系統、度政資訊管理系統等各項資訊系統正常運作。</bc_content>
        </BCTDMEMO_row>
        <BCTDMEMO_row>
            <bc_fiscalyear>104</bc_fiscalyear>
            <bc_fundkind>1</bc_fundkind>
            <bc_budgetkind>1</bc_budgetkind>
            <bc_specialbudgetno/>
            <bc_agenno>26031003</bc_agenno>
            <bc_agentype>C</bc_agentype>
            <bc_budgetstate>2</bc_budgetstate>
            <bc_reportno>BCME3440</bc_reportno>
            <bc_key>61260310100xE1x2</bc_key>
            <bc_versiondate/>
            <bc_content>&lt;#H1&gt;使各項檢驗業務依法完成。&#xd;
&lt;#H1&gt;有效完成各項幕僚工作。&#xd;
&#xd;
&lt;#H1&gt;維持各項應用系統之順利運作，保障為民服務品質，順暢總局及分局間電子資料交換，提高資訊交換時效。&#xd;
</bc_content>
        </BCTDMEMO_row>
        <BCTDMEMO_row>
            <bc_fiscalyear>104</bc_fiscalyear>
            <bc_fundkind>1</bc_fundkind>
            <bc_budgetkind>1</bc_budgetkind>
            <bc_specialbudgetno/>
            <bc_agenno>26031003</bc_agenno>
            <bc_agentype>C</bc_agentype>
            <bc_budgetstate>2</bc_budgetstate>
            <bc_reportno>BCME3440</bc_reportno>
            <bc_key>6126031020005xxxxxx23xxxxxxxE1x0</bc_key>
            <bc_versiondate/>
            <bc_content>&lt;#H1&gt;各項檢(試)驗、實驗室人員參加訓練、研習等費用129千元。&#xd;
&lt;#H1&gt;辦理各項檢(試)驗、實驗室之水電費1,124千元。&#xd;
&lt;#H1&gt;辦理各項檢(試)驗業務之寄送文件郵資、電話費、傳真等費用73千元。&#xd;
&lt;#H1&gt;臺中港口辦事處大樓土地租金110千元。&#xd;
&lt;#H1&gt;報驗大廳志工意外保險費5千元。&#xd;
&#xd;
&lt;#H1&gt;辦理檢(試)驗業務相關訓練講師鐘點費等59千元。&#xd;
&lt;#H1&gt;杜絕不安全商品檢測用品，含家電、機械、化工及紡織品等檢驗用藥劑、樣品、標準品、氣體、材料、儀器耗材、零配件、文具用品、碳粉匣、檢驗用簡易器具、市場購樣等各項消耗及非消耗品1,517千元。&#xd;
&#xd;
&lt;#H1&gt;國內市場商品檢查業務、內銷業者座談會、自行研究資料印製、檢驗人員職業安全健康檢查、檢驗業務廢水處理費、業務宣導費(150千元)、替代役經費(26千元)、臺中港口辦事處大樓管理費分攤款等794千元。&#xd;
&#xd;
&#xd;
&lt;#H1&gt;辦理各項檢驗業務相關設施、儀器及設備等維修費465千元。&#xd;
&#xd;
&lt;#H1&gt;參加會議、洽公、檢(試)驗業務協調、市場檢查、違規案件查訪、檢驗技術服務、商品品質管制評鑑及追查等旅費2,409千元。&#xd;
&#xd;
&lt;#H1&gt;檢(試)驗樣品運送費等40千元。&#xd;
&#xd;
&#xd;
&lt;#H1&gt;購置檢驗儀器設備經費2,439千元：&#xd;
&#xd;
&lt;#H2&gt;可攜式鋰電池檢測專業實驗室排煙、排水及廢氣收集處理設備1式950千元。&#xd;
&lt;#H2&gt;剎車試驗設備1台850千元。&#xd;
&lt;#H2&gt;可程式交直流兩用電子負載1組639千元。&#xd;
&lt;#H1&gt;購置實驗室用降溫斷熱設備、低溫恆溫箱、高精度壓差計、天平工作桌、輻射偵測儀等設備275千元。&#xd;
</bc_content>
        </BCTDMEMO_row>
        <BCTDMEMO_row>
            <bc_fiscalyear>104</bc_fiscalyear>
            <bc_fundkind>1</bc_fundkind>
            <bc_budgetkind>1</bc_budgetkind>
            <bc_specialbudgetno/>
            <bc_agenno>26031003</bc_agenno>
            <bc_agentype>C</bc_agentype>
            <bc_budgetstate>2</bc_budgetstate>
            <bc_reportno>BCME3440</bc_reportno>
            <bc_key>6126031020007xxxxxx24xxxxxxxE1x0</bc_key>
            <bc_versiondate/>
            <bc_content>&lt;#H1&gt;參加工研院量測、堆高機操作訓練等費用84千元。&#xd;
&lt;#H1&gt;員林辦事處所需水電費100千元。&#xd;
&lt;#H1&gt;辦理度量衡器檢測業務所需寄送文件、郵資及電話費、傳真等68千元。&#xd;
&#xd;
&lt;#H1&gt;辦理檢定、檢查相關訓練講師鐘點費等6千元。&#xd;
&lt;#H1&gt;辦理檢定、檢查用紙張文具、材料及耗品、儀器零配件等100千元。&#xd;
&lt;#H1&gt;辦理檢定、檢查等業務印製申請書表、檢定通知等49千元。&#xd;
&#xd;
&lt;#H1&gt;檢定、檢查用儀器校正費及檢查設施儀器維護費等279千元。&#xd;
&lt;#H1&gt;參加會議、洽公及執行檢定檢查業務等旅費859千元。&#xd;
&lt;#H1&gt;檢定、檢查樣品運送費等40千元。&#xd;
&#xd;
&lt;#H1&gt;購置度量衡器檢定用機械設備1,225千元：&#xd;
&lt;#H2&gt;10公升及20公升不銹鋼標準量桶各1桶80千元。&#xd;
&lt;#H2&gt;計程車輪行檢定器防滑改善設備1組95千元。&#xd;
&lt;#H2&gt;標準溫度計顯示器1台100千元。&#xd;
&lt;#H2&gt;數位密度計1台950千元。&#xd;
&#xd;
&#xd;
&#xd;
</bc_content>
        </BCTDMEMO_row>
        <BCTDMEMO_row>
            <bc_fiscalyear>104</bc_fiscalyear>
            <bc_fundkind>1</bc_fundkind>
            <bc_budgetkind>1</bc_budgetkind>
            <bc_specialbudgetno/>
            <bc_agenno>26031003</bc_agenno>
            <bc_agentype>C</bc_agentype>
            <bc_budgetstate>2</bc_budgetstate>
            <bc_reportno>BCME3440</bc_reportno>
            <bc_key>61260310200xE1x1</bc_key>
            <bc_versiondate/>
            <bc_content>&lt;#H1&gt;辦理化工、農業、機電類等商品之檢驗業務。&#xd;
&lt;#H1&gt;辦理商品正字標記檢驗。&#xd;
&lt;#H1&gt;辦理國內市場應施檢驗商品生產廠場申請登記及審查發證。&#xd;
&lt;#H1&gt;配合工商業發展，接受委託試驗，促進國產品品質改進，協助工商發展。&#xd;
&lt;#H1&gt;加強國內市場商品檢查及購樣檢驗業務工作。為防制及查緝黑心商品，針對不安全非應施檢驗商品及可疑商品等加強查核，並宣導選用檢驗合格商品，保護消費者安全。&#xd;
&lt;#H1&gt;辦理進口異常商品聯合稽核，教導民眾辨識產地標示不實商品，教育業者正確之商品標示。&#xd;
&lt;#H1&gt;擴大各類管理系統（如ISO 9001、ISO 14001及其他等）驗證服務。&#xd;
&lt;#H1&gt;依據度量衡法及相關法令，檢定檢查度量衡器，確保交易公平並維持公共安全、醫療衛生、公務證明、環境監測用度量衡器之準確。&#xd;
&#xd;
&#xd;
&lt;#H1&gt;受理民眾申請處理糾紛度量衡器案件，消弭兩造紛爭，積極推動度量衡市場清查，消弭市場違規度量衡器，營造公平交易之環境。&#xd;
&#xd;
&lt;#H1&gt;成立「商品安全展示中心」宣導應施商品檢驗項目、各項度量衡器及商品驗證標章；教導消費者商品安全使用基本常識及如何辨識安全商品。&#xd;
</bc_content>
        </BCTDMEMO_row>
        <BCTDMEMO_row>
            <bc_fiscalyear>104</bc_fiscalyear>
            <bc_fundkind>1</bc_fundkind>
            <bc_budgetkind>1</bc_budgetkind>
            <bc_specialbudgetno/>
            <bc_agenno>26031003</bc_agenno>
            <bc_agentype>C</bc_agentype>
            <bc_budgetstate>2</bc_budgetstate>
            <bc_reportno>BCME3440</bc_reportno>
            <bc_key>61260310200xE1x2</bc_key>
            <bc_versiondate/>
            <bc_content>本年度預計辦理項目如下：&#xd;
&lt;#H1&gt;進出口及國內市場商品檢驗(含驗證登錄)24,000批次。&#xd;
&lt;#H1&gt;國內市場檢查及購樣檢驗8,000件。&#xd;
&lt;#H1&gt;深入基層向下紮根，預計辦理15場次國民中小學生「認識檢驗合格商品」說明會，並至各公共場所辦理防制不安全商品活動15場，共預計辦理認識安全商品宣導活動30場。&#xd;
&lt;#H1&gt;防制進口異常商品以剪標、偽標等方式冒充「臺灣製」商品進入市場販售，維護消費者及國內合法業者權益。&#xd;
&lt;#H1&gt;檢驗技術服務業務5,000批次。&#xd;
&lt;#H1&gt;度量衡器檢定、檢查、校正及糾紛處理54,452具。&#xd;
&#xd;
</bc_content>
        </BCTDMEMO_row>
        <BCTDMEMO_row>
            <bc_fiscalyear>104</bc_fiscalyear>
            <bc_fundkind>1</bc_fundkind>
            <bc_budgetkind>1</bc_budgetkind>
            <bc_specialbudgetno/>
            <bc_agenno>26031003</bc_agenno>
            <bc_agentype>C</bc_agentype>
            <bc_budgetstate>2</bc_budgetstate>
            <bc_reportno>BCME3440</bc_reportno>
            <bc_key>bctddetailxxE1x1</bc_key>
            <bc_versiondate/>
            <bc_content>本計畫係辦理一般行政管理工作，包括：&lt;#H1&gt;督導及管理各項檢驗業務之推行。&lt;#H1&gt;研究發展考核、推行目標管理、加強業務計畫考核、圖書資料管理、蒐集檢驗資料、掌理文稿、經管文書、公文查詢、出納、保管、採購及公共關係。&lt;#H1&gt;員工任免、遷調、考勤、人事查核及政風業務。&lt;#H1&gt;會計、歲計、統計等業務。&lt;#H1&gt;資訊作業環境之設置與維護運用電腦處理商品檢驗行政業務、工廠管理系統、報驗發證系統、產地證明統計系統、員工考勤管理系統、薪資發放系統、財產管理系統、會計帳務處理系統、公文管理系統、關貿網路通關作業系統、檢度政資訊系統、商品檢驗自動化系統。</bc_content>
        </BCTDMEMO_row>
        <BCTDMEMO_row>
            <bc_fiscalyear>104</bc_fiscalyear>
            <bc_fundkind>1</bc_fundkind>
            <bc_budgetkind>1</bc_budgetkind>
            <bc_specialbudgetno/>
            <bc_agenno>26031003</bc_agenno>
            <bc_agentype>C</bc_agentype>
            <bc_budgetstate>2</bc_budgetstate>
            <bc_reportno>BCME3440</bc_reportno>
            <bc_key>bctddetailxxE1x2</bc_key>
            <bc_versiondate/>
            <bc_content>&lt;#H1&gt;使各項檢驗業務依法完成。&lt;#H1&gt;有效完成各項幕僚工作。&lt;#H1&gt;本分局報驗發證申請案件改進為櫃台線上及時作業，且經由媒體報驗方式，解決輸入瓶頸，並立即列印檢驗合格證書，提升為民服務品質。&lt;#H1&gt;可有效防止不合格商品矇騙進口、出口、加強內銷商品之查核追蹤，並加強本分局行政資訊管理，提升管理功效。　&lt;#H1&gt;配合法規修正，增加或修改商品檢驗自動化系統，以符合作業面的實際作業需要。&lt;#H1&gt;維持各項應用系統之順利運作，保障為民服務品質，順暢總局及分局間電子資料交換，提高資訊交換時效。</bc_content>
        </BCTDMEMO_row>
    </BCTDMEMO>
</tables>
